<!DOCTYPE html>
<html>
    <head>
    	{% block head %}
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{{title|default('Tasty')}}</title>
        <base href="{{ base_url() }}">
        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/pure-min.css" integrity="sha384-nn4HPE8lTHyVtfCBi5yW9d20FjT8BJwUXyWZT9InLYax14RDjBj46LmSztkmNP9w" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	    <!--[if lte IE 8]>
	        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/grids-responsive-old-ie-min.css">
	    <![endif]-->
	    <!--[if gt IE 8]><!-->
	        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/grids-responsive-min.css">
	    <!--<![endif]--> 
        <style>
        	{% block style %}
        	{% include "style.css" %}        
        	{% endblock style %}
        </style>
        {% endblock head %}
    </head>
    <body>
    	{% block body %}
        <div class="header">{% block header %}<h1>{{title|default('Tasty')}}</h1>{% endblock header%}</div>
        {% block splash %}{% endblock splash %}
		{% block content %}{% endblock content %}
        <!-- <div class="footer l-box is-center">{% block footer %}&copy; Copyright 2018 by Tasty.{% endblock footer %}</div> -->
        {% endblock body %}
    </body>
</html>